/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Benvenuto su Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create notes": name */
"createNote-name" = "Crea note";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Crea note";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Aggiungi testo, immagini, caselle di controllo, documenti, audio e altro ancora, anche quando sei offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Cercare le note";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Cerca le tue note";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Immetti le parole chiave per cercare le note per contenuto, posizione e altro ancora. Evernote trova addirittura il testo digitato e scritto a mano all'interno delle immagini.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Imposta i promemoria per posizionare le note alla parte superiore dell'elenco. Aggiungi le date di scadenza per ricevere e-mail di notifica e promemoria. Al termine, contrassegna le note con “Fatto”.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Condividi note";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Condividi questa nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Ricevi commenti da amici e colleghi senza lasciare Evernote. Oppure, crea un link per condividere questa nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Benvenuto in Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Crea Collegamenti";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Crea collegamenti";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Trascina note, taccuini o tag sulla barra laterale per creare facilmente collegamenti accessibili.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Lavoro di gruppo";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Lavorare insieme";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Condividi i taccuini con amici, familiari e colleghi per fare di più, insieme.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Visualizza i risultati della ricerca suggeriti ancor prima di aver finito di digitare.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installa il Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Guarda gli spazi del team";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Guarda gli spazi del team";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Gli spazi sono il modo più semplice per condividere collezioni di note e taccuini con il tuo team. Esplorane alcuni nella directory degli spazi.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Crea uno spazio";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Crea uno spazio";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Creane uno per ognuno dei tuoi progetti o gruppi di lavoro.";
